@charset "UTF-8";
/* no delete 暫定処理です。機を見てstyle.scssに追加願います */
.wp-core-ui .attachment .thumbnail,.attachment-info .thumbnail{
  width: 100%;
}
#sidebar table{width:100%;text-align:center;}
img{
  image-rendering: pixelated;
}

.none{display: none!important;}

/*//////////////////////////////////////////////////////////////     Phan I (LAYOUT)      ////////////////////////////////////////////////////////////*/
#pagewrap #headerwrap {
    background-color: white;
}
#header,#footer {
border:0;
}
div#pagewrap {
    border-top: 0px solid #c9e8f7;
    background-image: url(../../uploads/top_02.jpg);
    background-repeat: no-repeat;
    background-position: center top 231px;
    background-size: 100% auto;
  background-color: white;
}
#pagewrap div#layout {
    width: 100%;
    max-width: 980px;
    margin-top: 40px;

}
#pagewrap  #footer{
padding: 0;
width: 100%;
max-width: 100%;
  padding-bottom: 40px;
}
div#main {
text-align: center;
  margin-top: 25px;
}
div#main img{
vertical-align: middle;
}
ul#main-nav {
max-width: 980px;
margin: 0px auto;
}
#pagewrap .pagewidth {
max-width: 100%;
width: 100%;
}
#content {
    /*padding: 0px;*/
    width: 100%;
    max-width: 710px;
	  background-color: rgba(255,255,255,0.6);
}
#layout #content{padding: 1.5%;}
#content .row_inner {
max-width: 980px;
margin: 0px auto;
}
#content .col-full .row_inner {
max-width: 100%;
margin: 0px auto;
}
.sidebar-none #content {
width: 100%;
float: none;
padding: 0;
}
.single time.post-date.entry-date.updated {
    display: none;
}
.single .row {
    width: 100%;
    max-width: 710px;
    background-color: rgba(255,255,255,0.6);
    padding: 10px;
    margin: 0px auto;
    min-height: 20vh;
}

/*//////////////////////////////////////////////////////////////     Phan II (CUSTOM LAYOUT)      ////////////////////////////////////////////////////////////*/
/*<<<<CSS-HEADER>>>>>*/

div#site-description {
    font-size: 11px;
    line-height: 1.8;
    color: #9e9e9e;
    text-align: left;
    padding-top: 12px;
    margin: 0px auto;
    position: static;
    max-width: 253px;
    padding: 0px 10px;
    display: inline-block;
    vertical-align: middle;
}
#header hgroup {
padding: 12px 0px;
max-width: 980px;
margin: 0px auto;
margin-bottom: 10px;
padding-top: 25px;
      overflow: hidden;
}
#header #site-logo img {
    width: auto;
    max-width: 100%;
}
.lb {
    max-width: 410px;
      float: left;
}
#header #site-logo {
		display: inline-block;
    vertical-align: middle;
}
.rb {
    float: right;
}
.rb2 {
margin-top: 10px;
}
.rb1 {
    text-align: right;
}
.rb2-box1 {
    margin-right: 15px;
    display: inline-block;
}
.rb2-box2 {
    display: inline-block;
}
span.top-link {
    margin-left: 15px;
}
span.tel-link {
    display: block;
}
span.contact-slider {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
      z-index: 99999;
}


/*<<CSS-SIDERBAR>>*/
#sidebar {
    width: 100% !important;
    padding: 0;
    max-width: 235px !important;
}
#sidebar .side-bg{background-color: rgba(255,255,255,0.7);}
/*sidebar-menu*/
#sidebar .module.module-menu ul {
    width: 100%;
}

#sidebar .module.module-menu ul li {
  	border:0;
    border-bottom: 1px dotted #ccc;
  	background-image: url(../../uploads/top_06x_06.jpg);
    background-repeat: no-repeat;
    background-position: top 18px  left;
    padding-left: 10px;
}
#sidebar .module.module-menu ul li a {
    color: #000;
    font-size: 13px;
    line-height: 1.7;
    padding: 13px;
}
#sidebar .module.module-menu ul li a:hover{
  text-decoration: underline;
}

/*<<CSS-FOOTER>>*/
div#footerwrap {
    background-color: #f5f5f5;
    padding-top: 40px;
    border: 1px solid #cdcdcd;
      margin-top: 120px;
}
/*#pagewrap .rtt a {
    text-decoration: none;
    max-width: 100%;
    padding: 0;
    text-align: center;
    display: block;
}*/
#footerwrap .f-con .rtt{
	right: 60px;
}
#pagewrap div#footerwrap .copy {
		text-align: center;
    color: #000;
    padding: 6px 0;
    width: 100%;
    background-color: #095dba;
    background-image: url(../../uploads/bg0menu_02.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}
#pagewrap div#footerwrap .copy span{
color: white;
padding: 13px;
display: inline-block;
}
#pagewrap div#footerwrap .copy a img{
vertical-align: middle;
}

/*footer-menu*/
#footerwrap .footer-widgets {
    padding: 0;
    max-width: 980px;
    margin: 0px auto;
}
div#text-3 {
    margin-bottom: 0;
}
.row-flex .row_inner{
 		display:flex;
    justify-content: center;
}
.row-flex .row_inner{
 		display:flex;
    justify-content: center;
}




@media screen and (max-width: 680px){
.row-flex .row_inner {
    flex-wrap: wrap;
}
}
.row-flex .row_inner .col4-1{
  	margin-left:0;
  	width:auto;
  padding:0px 10px;
}
.row-flex .row_inner .col4-1:nth-child(1){
		width: 100%;
    max-width: 270px;
}
.row-flex .row_inner .col4-1:nth-child(2){
    width: 100%;
    max-width: 175px;
}
.row-flex .row_inner .col4-1:nth-child(3){
    width: 100%;
    max-width: 200px;
}
.row-flex .row_inner .col4-1:nth-child(4){
		width: 100%;
    max-width: 200px;
}
#footer .module.module-menu ul {
    width: 100%;
}

#footer .module.module-menu ul > li {
		border: 0;
    background-image: url(../../uploads/top_15.png);
    background-repeat: no-repeat;
    background-position: top 9px left;
    padding-left: 15px;
}
#footer .module.module-menu  ul > li > a {
		color: #000;
    font-size: 13px;
    line-height: 1.7;
    padding: 3px;
    text-decoration: underline;
}
#footer .module.module-menu ul > li .sub-menu {
    display: block;
    position: static;
   background-color: transparent;
      border: 0;
}
#footer .module.module-menu ul > li .sub-menu > li{
  	border:0;
  	background-image: url(../../uploads/top_19.png);
    background-repeat: no-repeat;
    background-position: top 9px left;
    padding-left: 15px;
      width: 100%;
}
#footer .module.module-menu ul > li .sub-menu > li a{
		color: #000;
    font-size: 13px;
    line-height: 1.7;
    padding: 0px;
    text-decoration: underline;
}
#footer .module.module-menu ul > li .sub-menu > li:last-child{
  	border:0;
  	background-image: url(../../uploads/top_23.png);
    background-repeat: no-repeat;
    background-position: top 9px left;
    padding-left: 15px;
}

/*footer-widget*/
.row-flex-footer .row_inner{
 		display:flex;
  	align-items: center;
      justify-content: space-between;
}
.row-flex-footer .row_inner .col4-1{
  	margin-left:0;
  	width:auto;
}
.row-flex-footer .row_inner .col4-1:nth-child(1){
    width: 100%;
    max-width: 130px;
}
.row-flex-footer .row_inner .col4-1:nth-child(2){
    width: 100%;
    max-width: 246px;
}
.row-flex-footer .row_inner .col4-1:nth-child(3){
    width: 100%;
    max-width: 238px;
}
.row-flex-footer .row_inner .col4-1:nth-child(4){

}




/*<<<<< CSS_MENU>>>>>*/
/*menu main*/

#headerwrap nav#global-nav {
    height: 76px;
    width: 100%;
    border-bottom: 1px solid #5597df;
    background-color: #095dba;
    background-image: url(../../uploads/bg0menu_02.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
}
#pagewrap #global-nav ul.main-nav{
height: 75px;
width: 100%;
max-width: 980px;
margin: 0px auto;
  font-size:0;
/*
display: flex !important;
justify-content: flex-end;
*/
}

#pagewrap #global-nav ul.main-nav > li {
height: 75px;
background-image:url(../../uploads/menu.jpg);
}
#pagewrap #global-nav ul.main-nav > li > a {
width:100%;
height:100%;
text-align:left;
text-indent: -99999px;
padding: 0;
margin: 0;
}
#pagewrap #global-nav #main-nav li a {
	padding: 15px;
	font-size: 13px;
  color: #000;
  width: 100%;
}
#pagewrap #global-nav #main-nav .sub-menu li a:hover{
    background-color: transparent;
		text-decoration: underline;
}
#pagewrap nav ul li ul.sub-menu{
	border-radius: 0;
  background-color: rgba(255,255,255,0.8);
}
#pagewrap nav ul li ul.sub-menu li {
	border-bottom: 1px dotted #666;
  width: 100% !important;
}

#pagewrap #main-nav .current_page_item a,#pagewrap #main-nav .current-menu-item a {
background-color: transparent;
color: #666;
border-radius: 0;
}

#pagewrap #global-nav ul > li.nav01 { width: 138px;background-position: top left 0px;}
#pagewrap #global-nav ul > li.nav02 { width: 185px;background-position: top left -138px;}
#pagewrap #global-nav ul > li.nav03 { width: 156px;background-position: top left -323px;}
#pagewrap #global-nav ul > li.nav04 { width: 137px;background-position: top left -479px;}
#pagewrap #global-nav ul > li.nav05 { width: 181px;background-position: top left -616px;}
#pagewrap #global-nav ul > li.nav06 { width: 183px;background-position: top left -797px;}


#pagewrap #global-nav ul > li.nav01:hover { width: 138px;background-position: top -74px left 0px;}
#pagewrap #global-nav ul > li.nav02:hover { width: 185px;background-position: top -74px left -138px;}
#pagewrap #global-nav ul > li.nav03:hover { width: 156px;background-position: top -74px left -323px;}
#pagewrap #global-nav ul > li.nav04:hover { width: 137px;background-position: top -74px left -479px;}
#pagewrap #global-nav ul > li.nav05:hover { width: 181px;background-position: top -74px left -616px;}
#pagewrap #global-nav ul > li.nav06:hover { width: 183px;background-position: top -74px left -797px;}



/*////CSS-ARCHIVE/////*/
.archive h1.archive-title.font-quicksand {
    border: 1px solid #cacaca;
    background-image: url(../../uploads/top_03s_03.jpg);
    background-repeat: no-repeat;
    background-position: center left 12px;
    background-color: white;
    font-size: 16px;
    color: #000;
    padding: 12px;
    padding-top: 15px;
    margin-bottom: 30px;
    padding-left: 30px;
}
.archive div#loops-wrapper {
    display: block;
    overflow: hidden;
    position: relative;
}
.archive div#loops-wrapper:before{
    display: none;
}
.archive .post {
		margin-bottom: 50px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 31.333%;
    margin-right: 1.5%;
    display: inline-block;
    font-size: 14px;
    vertical-align: top;
}
.archive .post:nth-of-type(3) {
    margin-right:0%;
}
.archive .thumbnail-box h2 {
    font-size: 14px;
    color: #000;
}
.welshop.archive #pagewrap #body #layout .columns #loops-wrapper .post a {
    color: #000 !important;
}

.welshop .item-option{
  background: white;
  background: rgba(255,255,255,.51);
  border: 1px solid #ccc;
}
.welshop .item-option th,.welshop .item-option td{
  display: block;
  width: 100%;
  background: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px;
}

.welshop .item-option td select,.welshop .item-option td textarea{
width: 250px;
}

@media screen and (max-width: 680px){
.archive .post {
    text-align: center;
    border: 1px solid #ccc;
    padding: 10px;
    margin: 0;
    margin-bottom: 30px;
  width: 100% !important;
}
}

.archive .nav-links {
    text-align: right;
}
.post .flexslider .slides img {
  width: auto !important;
  margin: 0px auto !important;
}
/*////CSS-TABLE/////*/
/*table-01*/
.table-01.module table{
 			width:100%;
 }
/*.table-01.module table tr td,
.table-01.module table tr th{
    padding: 5px 0px;
    vertical-align: top;
 }
.table-01.module table tr th{
		width: 19%;
 }*/
.table-01.module table tr th {
    width: 30%;
    background-color: #f5f5f5;
    padding: 15px;
    border-bottom: 1px solid #ccc;
}
.table-01.module table tr td{
	padding: 15px;
    border-bottom: 1px solid #ccc;
}
/*table-02*/
.table-02.module table{
 			width:100%;
 }
.table-02.module table tr td,
.table-02.module table tr th{
    padding: 5px 0px;
    vertical-align: top;
 }
.table-02.module table tr th{
		width: 19%;
 }
/*table-03*/
.table-03.module table{
 			width:100%;
 }
.table-03.module table tr td,
.table-03.module table tr th{
    padding: 5px 0px;
    vertical-align: top;
      text-align: right;
 }
.table-03.module table tr th{
        text-align: left;
 }
/*table-04*/
.table-04.module table{
 			width:100%;
 }
.table-04.module table tr th{
        padding-right: 15px;
 }

/*table-05*/
.table-05.module table{
 	width:100%;
  margin-bottom: 15px;
 }
.table-05.module table tr td,.table-05.module table tr th{
	padding:15px;
  border:1px solid #ccc;
 }
.table-05.module table tr th,
.table-05.module table tr td:first-child{
	width: 30%;
 }
/*追加分*/
.table-05.module table tr th:first-child,
.table-05.module table tr td:first-child{
	background-color: #f5f5f5;
  font-weight:bold;
}
/*table-06*/
/*.table-05.module table{
	width:100%;
 }*/
.table-06.module table tr td,.table-06.module table tr th{
 			 padding:10px;
  		border:1px solid #ccc;
 }
.table-06.module table tr td:first-child{
      width: 30%;
  text-align: center;
 }
/*table-07*/
/*.table-05.module table{
 			width:100%;
 }*/
.table-07.module table tr td,.table-06.module table tr th{
 			 padding:10px;
  		border:1px solid #ccc;
 }
.table-07.module table tr td:first-child{

 }

/*///////css-accordion//////////////*/
/*fix-module-accordion*/
.fix-module-accordion.module.module-accordion,
.fix-module-accordion.module.module-accordion ul,
.fix-module-accordion.module.module-accordion .ui.module-accordion li,
.fix-module-accordion.module.module-accordion .ui.module-accordion .accordion-title,
.fix-module-accordion.module.module-accordion .ui.module-accordion .accordion-content,
.fix-module-accordion.module.module-accordion .ui.module-accordion li.current .accordion-content{
      background: none;
      padding:0;
      margin:0;
      box-shadow: 0px 0px 0px white;
      border:0;
}
.fix-module-accordion.module.module-accordion .ui.module-accordion .accordion-title:before{
    content: "";
    float: none;
    padding: 0;
}

/*accordion*/
.module.module-accordion.accordion-01{
    margin-top: 30px;
  background-color:white;
  padding:0px 10px;
}
.module.module-accordion.accordion-01 .module-accordion.ui{
      border: 0;
    margin-top: 25px;
}
.module.module-accordion.accordion-01 .module-accordion.ui li{
      border: 0;
  border-bottom: 1px dotted #ccc;
  margin-top:10px;
}
.module.module-accordion.accordion-01 .module-accordion.ui li a{
    padding: 12px 10px 15px 10px;
}
.module.module-accordion.accordion-01 .module-accordion.ui li .accordion-title {
    background-image: url(../../uploads/question.png);
    background-repeat: no-repeat;
    background-position: top 5px left 5px;
    padding-left: 35px;
      background-color: white;
}
.module.module-accordion.accordion-01 .module-accordion.ui li.current .accordion-title {
    background-image: url(../../uploads/question.png);
    background-repeat: no-repeat;
    background-position: top 5px left 5px;
    padding-left: 35px;
}
#body .module.module-accordion.accordion-01 .module-accordion.ui li .accordion-content {
    display: block;
    background-image: url(../../uploads/answer.png);
    background-repeat: no-repeat;
    background-position: top 14px left 5px;
    padding: 20px 20px 31px 20px;
    padding-left: 45px;
}

/******************************
追加分
******************************/
/*コンテンツ内テキストリンク設定*/
#body #content a:hover{
	color: #0059bb;
	text-decoration: none;
}
/*背景有り、枠線付きテーブルの背景無し設定（table-05の改変）*/
.table-00.module table tr th:first-child{
	    background-color: transparent;
}
/*rowspanありのテーブル*/
.table-05-b.module table{
	width:100%;
  margin-bottom: 15px;
 }
.table-05-b.module table tr th,.table-05-b.module table tr td{
	padding:15px;
	border:1px solid #ccc;
 }
.table-05-b.module table tr th,.table-05-b.module table tr td{
	width: 30%;
 }
.table-05-b.module table tr th{
	background-color: #f5f5f5;
	font-weight:bold;
}
/*ページ内アンカーリンク*/
.s-anchor .anchor_load ul {
    border-top: 0px;
    padding: 0px 10px;
}
/*ギャラリーマージン0px*/
#body .gallery.margin-s0{
	margin-bottom: 0px;
}
/*画像付き説明の下にボーダー設定 リンク集など*/
.s-border .themify_builder_sub_row{
	border-bottom: 1px #ccc solid;
  padding-bottom: 18px;
	margin-bottom: 18px;
}
/*galleryグレイの枠線*/
.module.border-g img{
	border: 1px solid #C3C3C3;
}
/*基本のテキストタイトル*/
div.title-04.module .module-title {
  	margin: 0 0 10px 0;
    font-size: 14px;
    color: #009900;
    text-transform: capitalize;
}
/*青帯アイコン付きテキストタイトル*/
div.title-08.module .module-title {
	border-left: 5px solid #085CBC;
	padding-left: 11px;
	margin-bottom: 10px;
	color: #000;
}
/*よくある質問*/
.module.module-accordion.accordion-qa .accordion-title{
	background-color: #fff;
	margin-bottom:20px;
  padding: 5px 0px;
	color: #196fcf;
	font-size: 16px;
	border-bottom: 1px solid #196fcf;
}
.module.module-accordion.accordion-qa .accordion-title a{
  padding:0px;
  color: #196fcf;
}
.module.module-accordion.accordion-qa .accordion-title a:hover,
.module.module-accordion.accordion-qa li:hover{
	background-color: #fff;
}
.module.module-accordion.accordion-qa .accordion-content{
  background: #fff;
  padding:0px;
  font-size:13px;
  margin-bottom: 20px;
  border: 0px;
}
.module.module-accordion.accordion-qa .ui.module-accordion > li.current .accordion-content{
	box-shadow:none;
}
.module.module-accordion.accordion-qa .module-accordion{border: 0;}
.module.module-accordion.accordion-qa ul,
.module.module-accordion.accordion-qa .ui.module-accordion li:hover .accordion-title{
  background: #fff;
}
.module.module-accordion.accordion-qa .ui.module-accordion > li {
	border: 0px;
}
/*赤、黄色のテキストタイトル*/
.title-yellow.module h3.module-title,.title-red.module h3.module-title{
	margin-bottom: 10px;
  font-size:14px;
}
/*ぼやけた画像がスッキリ見える*/
img{
  image-rendering: pixelated;
}
/*おすすめ取り扱い商品　メニュー*/
#content .module.post-item-menu .module-title{
	margin-bottom: 20px;
}
.module.post-item-menu .post-content .post-title{
    background: #ececec;
    font-size: 13px;
    padding: 7px;
    font-weight: normal;
}
.module.post-item-menu .post-image {
	margin-bottom: 20px;
  border: 1px solid #c3c3c3;
}
.module.post-item-menu .post-content .post-title a{
    text-decoration: underline;
}
/*お問い合わせ*/
.title-02.module.contact-from .module-title {
	margin-bottom: 20px;
}
#body .module .wpcf7 table.contact-form tbody tr th{
	color:#000;
	width:22%;
}

#body .module .wpcf7 table.contact-form tbody tr th,
#body .module .wpcf7 table.contact-form tbody tr td{
	border:0px;
	vertical-align: top;
}
#body .module .wpcf7 table.contact-form tbody tr th span{
	font-size: 13px;
	font-weight: normal;
}
#body .module .wpcf7 table.contact-form tbody tr th span.icon{
	color: #0059bb;
}
/*送信ボタン*/
#body .module .wpcf7 p.btn{text-align: center;}
#body .module .wpcf7 input[type="submit"].wpcf7-submit{
	background: #0059bb;
	color:#fff;
}
#body .module .wpcf7 input[type="submit"].wpcf7-submit:hover{
	background: #439cff;
	color: #fff;
}
.module.img-border .image-wrap img{
	border: 1px solid #c3c3c3;
}
/*画像リンクを半透明*/
.site .contact a:hover,#header .rb a:hover,.site .contact-slider a:hover,
#body #content .image-wrap a:hover,#sidebar .image-wrap a:hover,
#footer .image-wrap a:hover{
	opacity: 0.7;
}
/*サービスページ*/
.module.service-menu-list .module-title{
	margin: 0 0 15px 0;
	font-size: 16px;
	color: #000;
	text-transform: capitalize;
	background-color: #eaeaea;
	padding: 13px;
	text-align: center;
}

.module.service-menu-list .article-content a:hover{
	opacity: 0.7;
}
/*ページネーション*/
.welshop .pagination .nav-links ul.page-numbers li span.current{
	background: #0059BB;
}


@media screen and (max-width: 680px){#body .module.module-accordion.accordion-01 .module-accordion.ui li .accordion-content {padding: 14px 20px 31px 20px;padding-left: 45px;display: none;}}


/*//////////////////////////////////////////////////////////////     Phan III (MODULE EDIT)      ////////////////////////////////////////////////////////////*/
/*<<<<CSS-TITLE>>>>>>*/
.title-reset.module .module-title{
padding-bottom:0;
margin-bottom:0;
}
.m-title-10.module .module-title{
margin-bottom:20px;
}
.m-title-15.module .module-title{
margin-bottom:20px;
}
.m-title-20.module .module-title{
margin-bottom:20px;
}
.m-title-25.module .module-title{
margin-bottom:25px;
}
/*title-01*/
.title-01.module .module-title{
    border: 1px solid #cacaca;
    background-image: url(../../uploads/top_03s_03.jpg);
    background-repeat: no-repeat;
    background-position: center left 12px;
    padding-left: 30px;
  background-color: white;
}
.title-01.module .module-title span{
		font-size: 16px;
    color: #000;
    padding: 12px 0px;
    padding-top: 15px;
}
/*title-02*/
.title-02.module .module-title{
    background-image: url(../../uploads/top_03-1.jpg),url(../../uploads/title_11.jpg),url(../../uploads/title_03.jpg);
    background-repeat: no-repeat,no-repeat,repeat-x;
    background-position: center left,center center,top left;
  	background-size:auto auto, auto 100%, auto 100%;
    padding-left: 20px;
}
.title-02.module .module-title span{
		font-size: 16px;
    color: white;
  padding:15px 0px;
}
/*title-03*/
.title-03.module .module-title{
    border-bottom: 1px solid #196fcf;
}
.title-03.module .module-title span{
    font-size: 16px;
    color: #196fcf;
    padding: 5px 0px;
}
/*title-05*/
.title-03.module .module-title{

}
.title-05.module .module-title span{
    color: #0000ff;
    padding: 5px 0px;
}
/*title-yellow*/
.title-yellow.module .module-title span {
    color: #FF9900;
    font-size: 15px;
}
/*title-red*/
.title-red.module .module-title span {
    color: #ff0000;
    font-size: 15px;
}

/*<<<<CSS-GALLERY>>>>>>*/
#pagewrap .gallery-0{
 		margin-bottom:0; 
}

/*<<<<CSS-PAGE-EDIT>>>>>>*/
/*home-page*/
#pagewrap .home-bg-row-style-01{
  	background-repeat: no-repeat;
    background-size: 100% auto;
}
.row-div-pecent .themify_builder_sub_row{
     
}
@media screen and (max-width: 680px){ .row-div-pecent .themify_builder_sub_row{ display: block;}}
.row-div-pecent .col4-2.first{
 		width:100%;
  	max-width:365px;
}
.row-div-pecent .col4-2.last{
 		width:100%;
  	max-width:230px;
}
/*<<<<CSS-POST>>>>>>*/
/*post-index*/
.post-index.module.module-post{
  margin-top:20px;
}
.post-index.module.module-post .module-title{
 }
.post-index.module.module-post .module-title span{
}
.post-index.module.module-post .builder-posts-wrap {
        border: 1px solid #c3c3c3;
    padding: 35px;
  padding-bottom:15px;
}
#body .post-index.module.module-post .builder-posts-wrap .post{

      margin-bottom: 20px;
}
.post-index.module.module-post .builder-posts-wrap .post .post-content .post-date{
      display: inline-block;
    margin-bottom: 0;
    font-size: 13px;
    margin-right: 10px;
}
.post-index.module.module-post .builder-posts-wrap .post .post-content .post-title{
      font-size: 13px;
    line-height: 1.7;
    display: inline-block;
    margin-bottom: 0;
}
.post-index.module.module-post .builder-posts-wrap .post .post-content .post-title a{
  font-size: 13px;
    line-height: 1.7;
    color: #0059bb;
    text-decoration: underline;
    display: inline-block;
}
#body .post-index.module.module-post .builder-posts-wrap .post .post-image {
}

#body .post-index.module.module-post .builder-posts-wrap .post .post-image img {
}.post-index.module.module-post .builder-posts-wrap .post .post-content{
}
.post-index.module.module-post .builder-posts-wrap .post .post-content .entry-content{
}
.post-index.module.module-post .builder-posts-wrap .post .post-content .entry-content p{
 }



/*post-01*/
.post-01.module.module-post{
}
.post-01.module.module-post .module-title{
}
.post-01.module.module-post .module-title span{
}
.post-01.module.module-post .builder-posts-wrap {
}
#body .post-01.module.module-post .builder-posts-wrap .post{
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .post-date{
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .post-title{
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .post-title a{
}
.post-01.module.module-post .builder-posts-wrap .post .post-content{
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .entry-content{
}
.post-01.module.module-post .builder-posts-wrap .post .post-content .entry-content p{
}
@media screen and (max-width: 680px){
#body .post-01.module.module-post .builder-posts-wrap .post {
    padding: 10px;
    border: 1px solid #ccc;
    text-align: center;
}
}

/*<<<<CSS-SINGLE>>>>>>*/
.single div#body {
    margin-top: 30px;
}
/*title-single*/
.single .post-title{
    background-image: url(../../uploads/top_03-1.jpg),url(../../uploads/title_11.jpg),url(../../uploads/title_03.jpg);
    background-repeat: no-repeat,no-repeat,repeat-x;
    background-position: center left,center center,top left;
  	background-size:auto auto, auto 100%, auto 100%;
    padding-left: 20px;
  margin-bottom:15px;
}
.single .post-title span{
		font-size: 16px;
    color: white;
    padding: 10px 0px;
    display: block;
}
body.single #pagewrap  #body .rtb {
    background-image: url(../../uploads/title_11.jpg),url(../../uploads/title_03.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.single .entry-title.item-title{
		font-size: 16px;
    background-color: rgba(255, 255, 255, 0.51);
    padding: 10px;
 	 border: 1px solid #ccc;

}
input[type=reset], input[type=submit], button {
    background-color: #095dba;
}
/*<<<<CSS-WELCART>>>>>>*/
.welshop .row #main .usccart_navi .ucart .usccart_cart, .welshop .row #main .usccart_navi .ucart .usccart_customer, .welshop .row #main .usccart_navi .ucart .usccart_delivery, .welshop .row #main .usccart_navi .ucart .usccart_confirm {
    background: #095dba !important;
}
li.usccart_cart, li.usccart_customer, li.usccart_delivery, li.usccart_confirm {
    border-bottom-color: #F3EC70 !important;
}
#pagewrap  div.usccart_navi li.ucart {
    background-color: #5597df;
}
#pagewrap li.ucart {
    border-bottom: 3px solid white;
}

/*.welshop .row #main table tr th {
    background: rgba(255, 255, 255, 0.64) !important;
    color: #000 !important;
}
.welshop .row #main table tr th, .welshop .row #main table tr td {
    background-color: white !important;
}*/
/****************************
追加css
****************************/

#body #content .module .pagenav a.number{
	background:#0059bb;
	padding: 6px 0 5px;
}
.welshop #body table{
	width: 100%;
}
body.welshop #body table td{
	padding: 10px;
}

/****************************
ショッピング追加css
****************************/
/*■ショッピングページ背景設定*/
body.welshop #body #main {
	text-align: center;
	margin-top: 25px;
	padding: 1.5%;
	background-color: rgba(255,255,255,0.6);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.welshop.single .row{
	max-width: 980px;
  padding-top: 2%;
}
.welshop.single .slider-item {
    margin-bottom: 1rem;
    border-radius: 0px;
}

/*
■カートテーブルカラー設定
↓*/
body #body #main table tr th {
    background: #f5f5f5;
    color: #000;
}
body.welshop #body #main table tr td{
    background: #fff;
}

/*
■カート各ボタン設定1
次へ
上記内容で注文する
の各ボタン
↓*/
#body input[type="reset"],
#body input[type="submit"],
#body button{
    background-color: #095dba;
    color: #fff;
}
#body input[type="reset"]:hover,
#body input[type="submit"]:hover,
#body button:hover {
    background-color: #3b87dc;
    color: #fff;
}
/*カートページ　買い物を続けるボタン*/
#body #previouscart{
	border:0px transparent;
	background-color: #095dba;
	color: #fff;
}
#body .previouscart:hover{
	background-color: #3b87dc;
	color: #fff;
}
/*
■カート各ボタン設定2
戻る
お届けお支払い方法入力に戻る
の各ボタン
↓*/
#body #previouscart:hover,
#body .back_cart_button:hover,
#body .back_to_customer_button:hover,
#body #back_button:hover,
#body .upbutton input:hover,
#body input[name="deletemember"]:hover{
    background: #3b87dc;
    color: #fff;
}
/*
■カートの各案内ナビ下にある文章への余白
↓*/
#body .header_explanation{
	margin-top: 40px;
}
/*
■<br>入れると可笑しくなるカート下のテーブル
記入項目下にある「ご注文方法について」「返品・条件について」
テーブル設定
↓*/
body.welshop .row #main table#table-tokusyou tr th,
body.welshop .row #main table#table-tokusyou tr td{
	padding: 15px;
	border:0px;
}
/*body.welshop .row #main table#table-tokusyou{
	border-spacing: 1px;
	border-collapse: separate;
	border:0px;
}*/
body.welshop .row #main table#table-tokusyou tr th{
	width: 20%;
    background: #f5f5f5;
    color: #000;
    padding: 15px;
    border: 1px solid #ccc;
  	text-align: left;
  	font-size: 13px;
}
body.welshop .row #main table#table-tokusyou tr td{
	background-color:#fff;
	padding: 15px;
    border: 1px solid #ccc;
}

/*■最終決定ボタン1つ前のカートのテーブル*/
.page article #cart_table{
	margin-bottom: 40px;
}
/*
■最終決定ボタン1つ前のお客様情報のテーブル
カートページの項目
*/
body #confirm_table h3 {
    font-size: 14px;
    color: #000;
}
body #confirm_table .ttl,
body #confirm_table .ttl td {
	background: #f0e9ca;
	padding: 10px;
}
body.welshop .row #main table#confirm_table tr th{
	padding: 13px;
}
body.welshop .row #main table#confirm_table tr td{
	text-align: left;
}
body table#confirm_table .bdc {
	background-color: transparent;
}
/*■最終決定ボタン1つ前のテーブル下のボタン*/
.page article #purchase_form{
	margin-top: 40px;
}
/*
■最後のボタン設定
「送信が完了しました」の「トップページへ戻る」ボタンの色
↓*/
body #content .back_to_top_button{
	background: #095dba;
	border-color: transparent;
	color: #fff;
}
#content .back_to_top_button:hover{
	background-color: #3b87dc;
  color: #fff !important;
}
@media screen and (max-width: 768px){
	/*■カート内の1～4の項目名のところ*/
	body.page-template-uscescart #body .usccart_navi ol.ucart li.ucart{
		display: block;
		width: 100%;
		padding: 15px 0;
		border-bottom: solid 1px #666;
	}
	/*
	■<br>入れると可笑しくなるカート下のテーブル
	記入項目下にある「ご注文方法について」「返品・条件について」
	テーブル設定
	↓*/
	body.welshop .row #main table#table-tokusyou tr th {
		width: 100%;
		display: block;
	}
	body.welshop .row #main table#table-tokusyou tr td {
		display: block;
	}
	/*
	■最終決定ボタン1つ前のお客様情報のテーブル
	カートページの項目
	*/
	body #confirm_table th,body #confirm_table td{
	    width: 100%;
	    display: block;
	}
}

/*<<<<CSS-LIST>>>>>>*/
/*list-01*/
.list-01.module ul{
     list-style: none;
    margin: 0;
    background-color: white;
    padding: 10px 2%; 
}
.list-01.module ul li{
background-image: url(../../uploads/ico_sitemap.png);
    background-repeat: no-repeat;
    background-position: top 11px left;
    padding-left: 12px;  	
}

.list-01.module ul li a{
      display: block;
    width: 100%;
    height: 100%;
    padding: 7px;
    font-size: 15px;
}

/*//////////////////////////////////////////////////////////////     Phan III (MEDIA)      ////////////////////////////////////////////////////////////*/
/*<<<<CSS-MEDIA-939>>>>*/
@media screen and (max-width: 939px){
.off-canvas-nav, .off-canvas-nav ul li{height: 100%;}
  #global-nav #main-nav{left:0; top:0; background:inherit;}
  .off-canvas-nav, .off-canvas-nav ul li{height: 100%;}
  #global-nav #main-nav{left:0; top:0; background:inherit;border:none; box-shadow: none;}
  

body #responsive-nav-wrapper {
    background: #439cff;
}
div#headerwrap {
margin-top: 42px;
}
#header hgroup {
      padding: 12px 2%;
}
#pagewrap  div#layout {
      padding: 0px 2%;
}
div#site-description {
padding-top: 0;
}
body .off-canvas-nav {
top: 0px !important;
}
div#footerwrap {

}

#pagewrap .rtt {
position: fixed;
bottom: 0;
right: 0;
left: 0;
z-index: 9999;
background-color: white;
padding: 0px;
margin: 0;
}
#pagewrap .rtt a{
width: 100% !important;
max-width: 100%;
text-align: center;
}
  /*追加分*/
  /*お問い合わせ*/
#body .module .wpcf7 table.contact-form tbody tr th{
	width:100%;
}
/*スマホデザイン*/
.page #pagewrap #responsive-btn{
	    background:#0059bb;
}
#pagewrap #footerwrap .f-con .f-tel,#pagewrap #footerwrap .f-con .f-rtt {
    background-color: #0059bb;
}
#pagewrap #footerwrap .f-con .f-map {
    background-color: #439cff;
}
  
}/*@939*/

/*<<<<CSS-MEDIA-768>>>>*/
@media screen and (max-width: 768px){
#pagewrap #content {
    width: 100%;
    margin-left: 0;
    float: none !important;
    max-width: 100%;
}
#pagewrap  #sidebar {
    width: 100% !important;
    padding: 0;
    max-width: 235px !important;
    margin: 0px auto !important;
    margin-top: 30px !important;
    float: none !important;
    clear: both;
    overflow: hidden;
}
/*header*/
#header hgroup {
    margin-bottom: 0;
}
#header {
padding-top: 0px !important;
}
div#site-description {
text-align: center;
}
#header hgroup {
padding: 12px 0px;
}
.lb {
margin-bottom: 10px;
}
.lb {
    max-width: 100%;
    float: none;
    text-align: center;
} 
.rb {
    float: none;
    text-align: center;
}
  .rb1 {
    text-align: center;
}
/*768->footer*/
.row-flex-footer .row_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
}  
.row-flex-footer .row_inner .col4-1 {
    margin-top: 10px;
}
.row-flex-footer .row_inner .col4-1:nth-child(2) {
    margin-top: 20px;
}  
  
#footerwrap .f-con {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
} 
#pagewrap div#footerwrap .copy {
    margin-bottom: 48px;
}  
}/*@768*/

/*<<<<CSS-MEDIA-680>>>>*/
@media screen and (max-width: 680px){
  

  
#header {
padding-top: 0px;
}
.rb1,.rb2 {
width: 100%;
}
#header hgroup {
margin-bottom: 0;
}
.lb {
    flex-direction: column;
}
div#site-logo {
    order: 3;
    margin-top: 10px;
}
span.contact-slider {
    display: none;
}
span.adress {
    margin-top: 6px;
    display: block;
}
  span.contact {
    margin-top: 6px;
    display: block;
}
.rb2-box1 {
    margin: 0;
}
#header #site-logo {
    vertical-align: middle;
    display: block;
}
.row-flex .row_inner .col4-1 {
    margin-left: 0;
    width: auto;
    padding: 0px 10px;
    width: 50% !important;
}  
#pagewrap #footer {
    padding: 0px 2%;
}  
  
  
}/*@680*/

/*<<<<CSS-MEDIA-480>>>>*/
@media screen and (max-width: 480px){
.row-flex .row_inner .col4-1 {
    width: 100% !important;
}  
}/*@480*/

/*//////////////////////////////////////////////////////////////     Phan IV (MODULE SHARE)      ////////////////////////////////////////////////////////////*/
#pagewrap .contact-phone.module {
		margin-bottom:0;
}
#pagewrap .contact-phone div.module-icon i {
    font-size: 30px;
    background: transparent;
    padding: 10px 0px;
  color: #000;
}
#pagewrap .contact-phone div.module-icon span {
    margin-left: 0;
    font-weight: bold;
}


#pagewrap .contact-phone a {
pointer-events: none;
text-decoration: none;
}
@media screen and (max-width: 768px){#pagewrap .contact-phone a{ pointer-events: auto;}}

#body .gallery .gallery-caption {
    line-height: 1.7;
}
#pagewrap a.a-tel {
pointer-events: none;
text-decoration: none;
}
#pagewrap .a-none a {
		text-decoration: none;
}
@media screen and (max-width: 768px){#pagewrap a.a-tel { pointer-events: auto;}}





#pagewrap .layout-part-m-0{
margin-bottom:0;
}
#pagewrap .image-wrap-m-0.module .image-wrap{margin:0px;}
#pagewrap .image-wrap-0.module .image-wrap{margin-bottom:0px;}
#pagewrap .content-p-0.module p{margin-bottom:0px;}

@media screen and (max-width: 680px){#pagewrap .module-30-680.module{margin-top:30px;}}

#pagewrap .content-p-0.module p{margin-bottom:0px;}
#pagewrap .image-center-full.module .image-wrap{display:block;text-align: center}
@media screen and (max-width: 680px){#pagewrap .image-center-680.module .image-wrap{display:block;text-align: center}}
@media screen and (max-width: 768px){#pagewrap .image-center-768.module .image-wrap{display:block;text-align: center}}



#pagewrap .content-inline.module .article-content,
#pagewrap .content-inline.module .image-content,
#pagewrap .module-article.module .article-content{
    overflow: visible;
}

/*---nakano-201810-----*/
 /* mediaqueryすでにごちゃごちゃなのでここに書きます */

.side-cl h2.widgettitle{
	display:none;
}

.side-cl .list-categories ul.categories-list li{
    border: 0;
    border-bottom: 1px dotted #ccc;
    background-image: url(../../uploads/top_06x_06.jpg);
    background-repeat: no-repeat;
    background-position: top 18px left;
    padding-left: 10px;
    padding: 13px;
}

.side-cl .list-categories ul.categories-list li a {
    color: #000;
    font-size: 13px;
    line-height: 1.7;
    padding: 13px;
    text-decoration: none;
}
#body #content .side-cl .list-categories ul.categories-list li a:hover {
    color: #000;
    text-decoration: underline;
}


/*-----nakano-end-----*-
